<?php
/*
 * @ https://EasyToYou.eu - IonCube v11 Decoder Online
 * @ PHP 7.4
 * @ Decoder version: 1.0.2
 * @ Release: 10/08/2022
 */

// Decoded file for php version 74.
if(!defined("IN_SITE")) {
    exit("The Request Not Found");
}
$body = ["title" => $CMSNT->site("title"), "desc" => $CMSNT->site("description"), "keyword" => $CMSNT->site("keywords")];
$body["header"] = "\n<link rel=\"stylesheet\" href=\"" . BASE_URL("public/client/") . "css/wallet.css\">\n";
$body["footer"] = "\n \n";
if(isSecureCookie("user_login")) {
    require_once __DIR__ . "/../../models/is_user.php";
}
require_once __DIR__ . "/header.php";
require_once __DIR__ . "/nav.php";
echo "\n<section class=\"home-index-slider slider-arrow slider-dots\">\n    <div class=\"banner-part banner-1\">\n        <div class=\"container\">\n            <div class=\"row align-items-center\">\n                <div class=\"col-md-6 col-lg-6\">\n                    <div class=\"banner-content\">\n                        <h2 class=\"mb-3\">";
echo __("Giải pháp CRON Job 5s");
echo "</h2>\n                        <p>";
echo __("Tự động hóa mọi tác vụ với hệ thống CRON đơn giản, giúp tiết kiệm tài nguyên máy chủ và tránh gián đoạn quá trình CRON.");
echo "                        </p>\n                        <div class=\"mb-5\">\n                            <h4 class=\"mb-2\">";
echo __("Tại sao nên chọn CRONJOB.VN?");
echo "</h4>\n                            <span>";
echo __("- Hỗ trợ vòng lặp chỉ từ 5 giây, nhanh hơn so với giới hạn thông thường là 1 phút.");
echo "</span><br>\n                            <span>";
echo __("- Đảm bảo hoạt động liên tục, không bị gián đoạn ngay cả khi gặp lỗi CRON nhiều lần.");
echo "</span><br>\n                            <span>";
echo __("- Tối ưu hóa tài nguyên Hosting/VPS bằng cách thực hiện CRON từ máy chủ bên ngoài.");
echo "</span><br>\n                            <span>";
echo __("- Cung cấp địa chỉ IP CRON tại Việt Nam hoặc theo lựa chọn quốc gia của bạn.");
echo "</span><br>\n                        </div>\n\n\n\n                        <div class=\"banner-btn\">\n                            <a class=\"btn btn-inline\" href=\"";
echo base_url("cron-jobs");
echo "\" tabindex=\"-1\">\n                                <i class=\"fa-solid fa-list-check\"></i>\n                                <span>";
echo mb_strtoupper(__("Quản lý link CRON"));
echo "</span>\n                            </a>\n                            <a class=\"btn btn-outline\" href=\"";
echo base_url("cron-job-add");
echo "\" tabindex=\"-1\">\n                                <i class=\"fa-solid fa-plus\"></i>\n                                <span>";
echo mb_strtoupper(__("Thêm link CRON mới"));
echo "</span>\n                            </a>\n                        </div>\n                    </div>\n                </div>\n                <div class=\"col-md-6 col-lg-6\">\n                    <div class=\"banner-img\">\n                        <img src=\"";
echo base_url($CMSNT->site("banner_singer"));
echo "\" alt=\"index\">\n                    </div>\n                </div>\n            </div>\n        </div>\n    </div>\n    <div class=\"banner-part banner-2\">\n        <div class=\"container\">\n            <div class=\"row align-items-center\">\n                <div class=\"col-md-6 col-lg-6\">\n                    <div class=\"banner-img\">\n                        <img src=\"";
echo base_url($CMSNT->site("banner_singer2"));
echo "\" alt=\"index\">\n                    </div>\n                </div>\n                <div class=\"col-md-6 col-lg-6\">\n                    <div class=\"banner-content\">\n                        <div class=\"mb-4\">\n                            <h1>";
echo __("CRONJOB.VN");
echo "</h1>\n                            <span>";
echo __("- Quản lý nhật ký CRON.");
echo "</span><br>\n                            <span>";
echo __("- Chỉnh sửa link CRON bất cứ lúc nào.");
echo "</span><br>\n                            <span>";
echo __("- Giảm giá 50% nếu bạn là lập trình viên.");
echo "</span>\n                        </div>\n                        <div class=\"banner-btn\">\n                            <a class=\"btn btn-inline\" href=\"";
echo base_url("cron-jobs");
echo "\" tabindex=\"-1\">\n                                <i class=\"fa-solid fa-list-check\"></i>\n                                <span>";
echo mb_strtoupper(__("Quản lý link CRON"));
echo "</span>\n                            </a>\n                            <a class=\"btn btn-outline\" href=\"";
echo base_url("cron-job-add");
echo "\" tabindex=\"-1\">\n                                <i class=\"fa-solid fa-plus\"></i>\n                                <span>";
echo mb_strtoupper(__("Thêm link CRON mới"));
echo "</span>\n                            </a>\n                        </div>\n                    </div>\n                </div>\n            </div>\n        </div>\n    </div>\n</section>\n\n\n\n<section class=\"section feature-part\">\n    <div class=\"container\">\n        <div class=\"mb-5\">\n\n        </div>\n        <div class=\"row\">\n            ";
require_once __DIR__ . "/widget-cron.php";
echo "\n        </div>\n\n\n\n    </div>\n</section>\n\n<section class=\"section feature-part\">\n    <div class=\"container\">\n         ";
echo $CMSNT->site("html_footer_home");
echo "    </div>\n</section>\n\n\n\n";
if($CMSNT->site("popup_status") == 1) {
    echo "<div class=\"modal fade\" id=\"modal_notification\" tabindex=\"-1\" aria-labelledby=\"exampleModalLabel\" aria-hidden=\"true\">\n    <div class=\"modal-dialog modal-dialog-centered\">\n        <div class=\"modal-content\">\n            <div class=\"modal-header\">\n                <h6 class=\"modal-title\" id=\"exampleModalLabel1\"><i class=\"fa-solid fa-bell\"></i> ";
    echo __("Thông Báo");
    echo "                </h6>\n                <button type=\"button\" class=\"btn-close\" data-bs-dismiss=\"modal\" aria-label=\"Close\"></button>\n            </div>\n            <div class=\"modal-body\">\n                ";
    echo $CMSNT->site("popup_noti");
    echo "            </div>\n            <div class=\"modal-footer\">\n                <button type=\"button\" class=\"btn btn-danger\"\n                    id=\"dontShowAgainBtn\">";
    echo __("Không hiển thị lại trong 2 giờ");
    echo "</button>\n            </div>\n        </div>\n    </div>\n</div>\n<script>\ndocument.addEventListener(\"DOMContentLoaded\", function() {\n    var modal = document.getElementById('modal_notification');\n    var dontShowAgainBtn = document.getElementById('dontShowAgainBtn');\n    var modalClosedTime = localStorage.getItem('modalClosedTime');\n\n    // Nếu modalClosedTime chưa được lưu hoặc đã quá 2 giờ, hiển thị modal\n    if (!modalClosedTime || (Date.now() - parseInt(modalClosedTime) > 2 * 60 * 60 * 1000)) {\n        var bootstrapModal = new bootstrap.Modal(modal);\n        bootstrapModal.show();\n    }\n\n    // Lưu thời gian khi modal được đóng khi người dùng click vào nút \"Không hiển thị lại\" và ẩn modal\n    dontShowAgainBtn.addEventListener('click', function() {\n        localStorage.setItem('modalClosedTime', Date.now());\n        var bootstrapModal = bootstrap.Modal.getInstance(modal);\n        bootstrapModal.hide();\n    });\n});\n</script>\n";
}
echo "\n\n";
require_once __DIR__ . "/footer.php";

?>